[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Arrow' (#lcl)

# TArrow.ShadowColor

Color used to draw the shadow on the control.

## Declaration

Source position: arrow.pp line 68

`published property TArrow.ShadowColor : TColor read FShadowColor write SetShadowColor default cl3DShadow;`

## Description

ShadowColor is a TColor property with the color used to draw the shadow on the control (when enabled). The default value for the property is cl3DShadow. Changing the value for the property causes the control to be redrawn.

ShadowColor is used, along with ShadowType, in the Paint method to draw the triangle for the shadow on the control. The property value is used as both the pen and the brush color for the shadow triangle.

## See also

TArrow.ShadowType |  | ShadowType - the type of shadowing: None, In, Out, EtchedIn, EtchedOut.
TArrow.Paint |  | Implements the paint handler used to draw the control.